﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <IsFirstTimeProjectOpen>False</IsFirstTimeProjectOpen>
    <ActiveDebugFramework>net7.0-android</ActiveDebugFramework>
    <ActiveDebugProfile>Micromax IN_Note1 (Android 10.0 - API 29)</ActiveDebugProfile>
    <SelectedPlatformGroup>PhysicalDevice</SelectedPlatformGroup>
    <DefaultDevice>pixel_5_-_api_30</DefaultDevice>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(TargetFramework)|$(Platform)'=='Debug|net7.0-android|AnyCPU'">
    <DebuggerFlavor>ProjectDebugger</DebuggerFlavor>
  </PropertyGroup>
  <PropertyGroup Condition="'$(TargetPlatformIdentifier)'=='iOS'">
    <RuntimeIdentifier>ios-arm64</RuntimeIdentifier>
    <PlatformTarget>arm64</PlatformTarget>
  </PropertyGroup>
  <ItemGroup>
    <MauiXaml Update="App.xaml">
      <SubType>Designer</SubType>
    </MauiXaml>
    <MauiXaml Update="AppShell.xaml">
      <SubType>Designer</SubType>
    </MauiXaml>
    <MauiXaml Update="MainPage.xaml">
      <SubType>Designer</SubType>
    </MauiXaml>
    <MauiXaml Update="Platforms\Windows\App.xaml">
      <SubType>Designer</SubType>
    </MauiXaml>
    <MauiXaml Update="Resources\Styles\Colors.xaml">
      <SubType>Designer</SubType>
    </MauiXaml>
    <MauiXaml Update="Resources\Styles\Styles.xaml">
      <SubType>Designer</SubType>
    </MauiXaml>
  </ItemGroup>
  <ItemGroup>
    <None Update="Platforms\Windows\Package.appxmanifest">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
</Project>